# Opt-in
## Demographic indicators
* [Quantifying gendered participation in OpenStreetMap: responding to theories of female (under) representation in crowdsourced mapping](https://link.springer.com/article/10.1007/s10708-019-10035-z)
* [Geographic age and gender representation in volunteered cycling safety data: A case study of BikeMaps.org](https://www.sciencedirect.com/science/article/pii/S0143622817300929#bib25)
* [Evaluating the services and facilities of European cities using crowdsourced place data](https://journals.sagepub.com/doi/full/10.1177/0265813516686070)
* [Investigation of travel and activity patterns using location-based social network data: A case study of active mobile social media users](https://www.mdpi.com/2220-9964/4/3/1512/htm)
    * Active Foursquare users
    * Gender equality is seen here
* Ensuring vgi credibility in urban-community data generation: A methodological research design
* Gender and the GeoWeb: Divisions in the production of user-generated cartographic information
* Promoting Crowdsourcing for Urban Research: Cycling Safety Citizen Science in Four Cities
* Diversity in volunteered geographic information: comparing OpenStreetMap and Wikimapia in Jerusalem
    * Ethnic group
* Volunteer geographic information in the Global South: barriers to local implementation of mapping projects across Africa

## Golden Standards retrieved from https://inciteful.xyz/
* Assessing the application and value of participatory mapping for community bushfire preparation (Golden Standard)
* Comparing bicyclists who use smartphone apps to record rides with those who do not: Implications for representativeness and selection bias
* Mapping ridership using crowdsourced cycling data
* Visualising where commuting cyclists travel using crowdsourced data
* Comparing Crowdsourced Near-Miss and Collision Cycling Data and Official Bike Safety Reporting
* GPS-data in bicycle planning: “Which cyclist leaves what kind of traces?” Results of a representative user study in Germany
* Examining Associations of Environmental Characteristics with Recreational Cycling Behaviour by Street-Level Strava Data




## Non-demographic indicators
* [Barriers to the localness of volunteered geographic information](https://dl.acm.org/doi/10.1145/2702123.2702170)
    * Unevenness of Wikipedia
* [Uneven Geographies of User-Generated Information: Patterns of Increasing Informational Poverty](https://www.tandfonline.com/doi/full/10.1080/00045608.2014.910087)
    * Wikipedia
    * Geography of representation
* OpenStreetMap in Israel and Palestine – ‘Game changer’ or reproducer of contested cartographies?




# Opt-out
* Citizens' spatial footprint on twitter-anomaly, trend and bias investigation in istanbul
* Coverage inequality and quality of volunteered geographic features in Chinese cities: Analyzing the associated local characteristics using geographically weighted regression
* [*The representativeness and spatial bias of volunteered geographic information: a review*](https://www.tandfonline.com/doi/full/10.1080/19475683.2018.1501607)
* Assessing quality of volunteer crowdsourcing contributions: lessons from the Cropland Capture game
* Data-driven participation: Algorithms, cities, citizens, and corporate control (published from an unknown publisher)
* Spaces of volunteered geographic information
    * Not reviewed
* [*Volunteered geographic information quality assessment using trust and reputation modelling in land administration systems in developing countries*](https://www.tandfonline.com/doi/abs/10.1080/13658816.2017.1409353?journalCode=tgis20)
    * Review Paper
* [*Passive crowdsourcing of social media in environmental research: A systematic map*](https://www.sciencedirect.com/science/article/pii/S0959378018309920)
    * Review Paper
* [Crowdsourcing geo-information on landscape perceptions and preferences: A review](https://www.sciencedirect.com/science/article/pii/S0169204619300143)
    * Review Paper
* [Exodus 2.0: crowdsourcing geographical and social trails of mass migration](https://link.springer.com/article/10.1007/s10109-018-0278-1)
    * Lack of participant information
* [Charting the geographies of crowdsourced information in Greater London](https://link.springer.com/chapter/10.1007/978-3-319-78208-9_8)
    * Conference Proceeding: AGILE 2018
* [Centaur VGI: A Hybrid Human–Machine Approach to Address Global Inequalities in Map Coverage](https://www.tandfonline.com/doi/full/10.1080/24694452.2020.1768822)
    * No participant information
* Social class and taste in the context of US cities Validating Bourdieu’s theory of distinction using restaurant reviews
    * No participant information
* Where to catch ‘em all?–a geographic analysis of Pokémon Go locations
    * Nothing related to biases nor under-representation
* Crowdsourcing-Based Geoinformation, Disadvantaged Urbanisation Challenges, Subsaharan Africa: Theoretical Perspectives and Notes
    * Theoretical Paper
* Spatial and temporal patterns in volunteer data contribution activities: A case study of eBird
    * Not human
* The spatial-comprehensiveness (S-COM) index: Identifying optimal spatial extents in volunteered geographic information point datasets
    * Index is not related
* Volunteered geographic information research in the first decade: a narrative review of selected journal articles in GIScience
    * Review article
* Placing volunteered geographic health information: Socio-spatial bias in 311 bed bug report data for New York City
    * Negative (unconfirmed) bed bug reports are associated with high-value buildings located in high-income neighborhoods.
    * Logistic regression with education, income, and race
    * However, couldn't find original data
* Distance and attraction: Gravity models for geographic content production
    * Content Production
* The life cycle of contributors in collaborative online communities -the case of OpenStreetMap
    * No demographic Profile
    * 90-9-1
    * prolific (90%), causal (9%), inactive (1%)
* Current Themes in Volunteered Geographic Information
    * Quality Assessment
    * Quality Assurance	
    * Review of Existing Approaches	
    * Analysis of Human Activities	
    * Natural Hazard Analysis	
    * Land Cover Mapping
* Completeness of citizen science biodiversity data from a volunteered geographic information perspective
    * No demographic info
* Self-explanatory or just easy-to-use? A theoretical approach to the emancipatory potential of volunteered geographic information (VGI)
    * Theory
* Authoritative and volunteered geographical information in a developing country: A comparative case study of road datasets in Nairobi, Kenya
* Applied marine management with volunteered geographic information
    * cannot approach demographic data
* The geography and importance of localness in geotagged social media
    * Percentage of localness inappropriate
* How much do we knowabout the contributors to volunteered geographic information and citizen science projects?
    * no demographic info
* Combining conventional and volunteered geographic information to identify and model forest recreational resources
* There's no such thing as the perfect map: Quantifying bias in spatial crowd-sourcing datasets
    * no demographic info
* Citizen and government co-production of data: Analyzing the challenges to government adoption of VGI
* Participatory Land Administration in Indonesia: Quality and Usability Assessment
* Digital archives, big data and image-based culturomics for social impact assessment: Opportunities and challenges
* Contributors' Withdrawal from Online Collaborative Communities: The Case of OpenStreetMap
* A Review of Sampling Effects and Response Bias in Internet Participatory Mapping (PPGIS/PGIS/VGI)
* Is there a weekend bias in clutch-initiation dates from citizen science? Implications for studies of avian breeding phenology
* On the "localness" of user-generated content
    * Measuring localness with formula
* A Review of Volunteered Geographic Information for Disaster Management
* Fuzzy Boundaries: Hybridizing Location-based Services, Volunteered Geographic Information and Geovisualization Literature
* Confronting the data-divide in a time of spatial turns and volunteered geographic information
* Understanding the demographics of the crowd: mapping the role of the participant in crisis informatics
* Understanding the potential relationship between the socio-economic variables and contributions to OpenStreetMap
    * not enough info
* Who are happier? Spatio-temporal Analysis of Worldwide Human Emotion Based on Geo-Crowdsourcing Faces
    * not related
* Can the Quality of the Potential Flood Risk Maps be Evaluated? A Case Study of the Social Risks of Floods in Central Spain
* A methodological framework for analysis of participatory mapping data in research, planning, and management
* Assessing the application and value of participatory mapping for community bushfire preparation
* A citizen data-based approach to predictive mapping of spatial variation of natural phenomena
* Spatial collective intelligence? credibility, accuracy, and volunteered geographic information
* Crowdsourcing, citizen sensing and sensor web technologies for public and environmental health surveillance and crisis management: Trends, OGC standards and application examples
* Mapping with stakeholders: An overview of public participatory GIS and VGI in transport decision-making
* Needs, drivers, participants and engagement actions: a framework for motivating contributions to volunteered geographic information systems
* Volunteered Geographic Information constructions in a contested terrain: A case of OpenStreetMap in China
* VGDI – Advancing the Concept: Volunteered Geo-Dynamic Information and its Benefits for Population Dynamics Modeling
* OpenStreetMap in Israel and Palestine – ‘Game changer’ or reproducer of contested cartographies?
* Volunteered geographic information between empowerment and simplification – A social-geographical contribution for discussion
* Neogeography and the democratization of GIS: a metasynthesis of qualitative research
* A Shared Perspective for PGIS and VGI
* Doing Public Participation on the Geospatial Web
* Characterizing new channels of communication: A case study of municipal 311 requests in edmonton, canada
* Volunteered geographic information, urban forests, & environmental justice
* Feminist geographies of new spatial media
* Crossing the qualitative-quantitative chasm I: Hybrid geographies, the spatial turn, and volunteered geographic information (VGI)
* Geographic information science: Emerging research on the societal implications of the geospatial web





