# VGI Papers to include in the Lit Review

## 1. Demographic Bias
### 1.1. Gender
* Gardner et al. (2020) Quantifying gendered participation in OSM: responding to theories of female under-representation in crowdsourced mapping - GeoJournal, https://doi.org/10.1007/s10708-019-10035-z


* Nicolosi et al. (2020) Crowdsourcing sensitive VGI: Constructing the hate incident reporting system - Digital Geography and Society

* Haklay M. (2013) Citizen Science and Volunteered Geographic Information: Overview and Typology of Participation. In: Sui D., Elwood S., Goodchild M. (eds) Crowdsourcing Geographic Knowledge. Springer, Dordrecht. https://doi.org/10.1007/978-94-007-4587-2_7 

* Schmidt (2013) Barriers for Contributing to VGI Projects - International Cartographic Association 2013 Proceeding [PDF](https://icaci.org/files/documents/ICC_proceedings/ICC2013/_extendedAbstract/401_proceeding.pdf)


### 1.2. Minority Groups
* Nicolosi et al. (2020) Crowdsourcing sensitive VGI: Constructing the hate incident reporting system - Digital Geography and Society (Overlaps with Gender) https://doi.org/10.1016/j.diggeo.2020.100003

* Young et al. (2020) Volunteer geographic information in the Global South: barriers to local implementation of mapping projects across Africa - GeoJournal https://doi.org/10.1007/s10708-020-10184-6




## 2. Language (Mostly biased to English)
* Young et al. (2020) Volunteer geographic information in the Global South: barriers to local implementation of mapping projects across Africa - GeoJournal https://doi.org/10.1007/s10708-020-10184-6

* Sen et al. (2015) Barriers to the localness of volunteered geographic information https://doi.org/10.1145/2702123.2702170


## 3. Internet Accessibility
* Young et al. (2020) Volunteer geographic information in the Global South: barriers to local implementation of mapping projects across Africa - GeoJournal https://doi.org/10.1007/s10708-020-10184-6


## 4. Unhelpful Interface
* Fonte et al (2015) VGI Quality Control - ISPRS Annals of the Photogrammetry https://doi.org/10.5194/isprsannals-II-3-W5-317-2015

* Schmid (2013) Lowering the barrier: How the What-You-See-Is-What-You-Map paradigm enables people to contribute volunteered geographic information - Proceedings of the 4th Annual Symposium on Computing for Development https://doi.org/10.1145/2537052.2537056

## 5. Knowledge
* Reynard (2018) Five classes of geospatial data and the barriers to using them - Geography Compass https://doi.org/10.1111/gec3.12364

## 6. Money
* Reynard (2018) Five classes of geospatial data and the barriers to using them - Geography Compass https://doi.org/10.1111/gec3.12364
*Perhaps link to motivation*

## 7. Time
* Reynard (2018) Five classes of geospatial data and the barriers to using them - Geography Compass https://doi.org/10.1111/gec3.12364

--------------------
The papers that I read/skimmed which I seem relevant for this research include:
* Haworth et al. (2016): Assessing the application and value of participatory mapping for community bushfire preparation
* Haworth (2018): Implications of Volunteered Geographic Information for Disaster Management and GIScience: A More Complex World of Volunteered Geography
* Haworth et al. (2018): The Good, the Bad, and the Uncertain: Contributions of Volunteered Geographic Information to Community Disaster Resilience
* Zhang and Zhu (2018): The representativeness and spatial bias of volunteered geographic information: a review
* Ferster et al. (2017): Geographic age and gender representation in volunteered cycling safety data: A case study of BikeMaps.org
