## PRISMA
* Preferred Reporting Items for Systematic Reviews and Meta-Analyses (PRISMA)
* [PRISMA Statement - PLOS ONE](https://journals.plos.org/plosmedicine/article?id=10.1371/journal.pmed.1000097)
* Published version: [PRISMA2009](https://user-images.githubusercontent.com/25252172/105907792-469dd900-601d-11eb-9ea7-b50e7ee79b70.png)
* Upcoming version: [PRISMA2020](https://srflowdiagram.github.io/template.html)
* R package Repository (PRISMA2020): [Github](https://github.com/nealhaddaway/PRISMA2020)

## Database
* Science Direct
* Web of Science
* EBSCO
* CORE (Includes Grey Literature)
* <del> Google Scholar </del>: I browsed "Is Google Scholar an academic database?", and the answer was no. A person in the online community wrote that the search engine limits it's scope to resources from academic publishers, universities, and academic repositories.


--------------------------

# TITLE

# ABSTRACT 
Provide a structured summary including, as applicable: background; objectives; data sources; study eligibility criteria, participants, and interventions; study appraisal and synthesis methods; results; limitations; conclusions and implications of key findings; systematic review registration number. 

# INTRODUCTION 
* Rationale: Describe the rationale for the review in the context of what is already known. 
* Objectives: Provide an explicit statement of questions being addressed with reference to participants, interventions, comparisons, outcomes, and study design (PICOS). 


# METHODS 
* Protocol and registration 
* Eligibility criteria 
* Information sources 
* Search 
* Study selection 
* Data collection process 
* Data items 
* Risk of bias in individual studies 
* Summary measures 
* Synthesis of results 
* Risk of bias across studies 
* Additional analyses 



# RESULTS 
* Study selection 
* Study characteristics 
* Risk of bias within studies 
* Results of individual studies 
* Synthesis of results 
* Risk of bias across studies 
* Additional analysis 


# DISCUSSION 

# FUNDING



--------------------------------------------

## Protocol and Inclusion/Exclusion Criteria

Determine inclusion/exclusion criteria before searching.  What kind of studies will be included? What kind of studies will be excluded? 

Some examples are:

* Date of publication (5 years, 10 years, unlimited)
* Language of publication
* Methodology, quantitative or qualitative or mixed method
* Randomized controlled trials only
* Other: cohort, case-control
* Qualitative: Interviews, focus groups, ethnography
* Age of subjects
* Gender
* Ethnicity
* Socioeconomic level


## PICO or topic statement (for Introduction)
* Patient, Population or ProblemPICO stands for Population, Intervention, Comparison, Outcome
    - What are the characteristics of the patient or population?
    - What is the condition or disease you are interested in?
* Intervention or exposure
    - What do you want to do with this patient (e.g. treat, diagnose, observe)?
* Comparison
    - What is the alternative to the intervention (e.g. placebo, different drug, surgery)?
* Outcome
    - What are the relevant outcomes (e.g. morbidity, death, complications)?
* T is sometimes included, but it can mean Time, Type of study, or Type of question
